Anar al contingut

Diferència entre les revisions de "Plantilla:Portada/styles.css"

De L'Enciclopèdia, la wikipedia en valencià
Sin resumen de edición
Sin resumen de edición
Llínea 1: Llínea 1:
<nowiki>@media (min-width: 767px){
@media (min-width: 767px){
   .main-wrapper-column {
   .main-wrapper-column {
     width: 55%;
     width: 55%;
Llínea 6: Llínea 6:
     width: 45%;
     width: 45%;
   }
   }
}</nowiki>
}

Revisió de 21:52 20 març 2020

@media (min-width: 767px){

 .main-wrapper-column {
   width: 55%;
 }
 .main-wrapper-column+.main-wrapper-column {
   width: 45%;
 }

}